var R=require("../../../../../../chunks/[turbopack]_runtime.js")("server/app/api/invites/[token]/connections/initiate/route.js")
R.c("server/chunks/[root-of-the-server]__0c6jv31._.js")
R.c("server/chunks/node_modules_next_04~_e52._.js")
R.c("server/chunks/[root-of-the-server]__0pm7bqh._.js")
R.c("server/chunks/[root-of-the-server]__0119t5_._.js")
R.c("server/chunks/[root-of-the-server]__0.6bt.6._.js")
R.c("server/chunks/0zjb_server_app_api_invites_[token]_connections_initiate_route_actions_01_k26z.js")
R.m(85765)
module.exports=R.m(85765).exports
